<?php
  require_once( plugin_dir_path( dirname( __FILE__ ) ) . 'functions.php' );
?>
<html lang="en">
<?=getOGHead();?>
<style>
.seo-rewriter-disclaimer {
  font-size: 0.8rem;
  text-align: center;
  /* margin-top: 1.5rem; */
  line-height: 1.2;
}

.seo-rewriter-disclaimer a {
  color: #0073aa;
  text-decoration: none;
}

.seo-rewriter-disclaimer a:hover {
  text-decoration: underline;
}
</style>

<?php
if(is_subscription_active()) {
?>
<div class="relative bg-white -ml-5">
  <div class="absolute inset-x-0 -top-40 -z-10 transform-gpu overflow-hidden blur-3xl sm:-top-80" aria-hidden="true">
    <div
      class="relative left-[calc(50%-11rem)] aspect-[1155/678] w-[36.125rem] -translate-x-1/2 rotate-[30deg] bg-gradient-to-tr from-[#ff80b5] to-[#9089fc] opacity-30 sm:left-[calc(50%-30rem)] sm:w-[72.1875rem]"
      style="clip-path: polygon(74.1% 44.1%, 100% 61.6%, 97.5% 26.9%, 85.5% 0.1%, 80.7% 2%, 72.5% 32.5%, 60.2% 62.4%, 52.4% 68.1%, 47.5% 58.3%, 45.2% 34.5%, 27.5% 76.7%, 0.1% 64.9%, 17.9% 100%, 27.6% 76.8%, 76.1% 97.7%, 74.1% 44.1%)">
    </div>
  </div>
  <div class="max-w-7xl lg:grid lg:grid-cols-12 lg:gap-x-8 lg:px-8">
    <div class="px-6 pb-24 pt-10 sm:pb-32 lg:col-span-7 lg:px-0 lg:pb-56 lg:pt-12 xl:col-span-6">
      <div class="mx-auto max-w-2xl lg:mx-0">
                <div class="hidden sm:mt-12 sm:flex lg:mt-2">
          <!-- <div
            class="relative rounded-full px-3 py-1 text-sm leading-6 text-gray-500 ring-1 ring-gray-900/10 hover:ring-gray-900/20">
            Upgrade to the premium version to unlock these additional features :
            <a href="#premium-features" class="whitespace-nowrap font-semibold text-blue-600">
              <span class="absolute inset-0" aria-hidden="true"></span>Learn more :<span
                aria-hidden="true">&rarr;</span>
            </a>
          </div> -->
        </div>
        <h1 class="mt-12 text-4xl font-bold tracking-tight text-gray-900 sm:mt-10 sm:text-6xl"> Welcome to the <span
            class="text-blue-500">Premium
            Version</span> of ChatGPT for WordPress</h1>
        <p class="mt-6 text-lg leading-8 text-gray-600">As a Premium user, you have access to the following features:
        </p>
        <!-- <h2 class="mb-2 text-lg font-semibold text-gray-900">Free Features</h2> -->
        <ul class="mt-3 max-w-md space-y-1 text-gray-500 list-inside dark:text-gray-400">
          <!-- <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Default prompts for rewriting content
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Basic settings and options
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Email support
          </li>
		-->
          <!-- <p id="premium-features" class="mt-6 text-lg leading-8 text-gray-600">Upgrade to the premium version to unlock
          these additional features:</p> -->
          <!-- <h2 class="mb-2 text-lg font-semibold text-gray-900">Premium Features</h2> -->

          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Custom prompt management
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Advanced API settings
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Priority email support
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Regular updates and new features
          </li>
        </ul>
        <div
          class="absolute inset-x-0 top-[calc(100%-13rem)] -z-10 transform-gpu overflow-hidden blur-3xl sm:top-[calc(100%-30rem)]"
          aria-hidden="true">
          <div
            class="relative left-[calc(50%+3rem)] aspect-[1155/678] w-[36.125rem] -translate-x-1/2 bg-gradient-to-tr from-[#ff80b5] to-[#9089fc] opacity-30 sm:left-[calc(50%+36rem)] sm:w-[72.1875rem]"
            style="clip-path: polygon(74.1% 44.1%, 100% 61.6%, 97.5% 26.9%, 85.5% 0.1%, 80.7% 2%, 72.5% 32.5%, 60.2% 62.4%, 52.4% 68.1%, 47.5% 58.3%, 45.2% 34.5%, 27.5% 76.7%, 0.1% 64.9%, 17.9% 100%, 27.6% 76.8%, 76.1% 97.7%, 74.1% 44.1%)">
          </div>
        </div>
        <div class="mt-10 flex items-center gap-x-6">
          <a href="https://seo-rewrite-plugin.plesk.graphylabs.com/wp-admin/admin.php?page=seo_rewritter_generate_content"
            class="inline-flex items-center gap-x-1.5 rounded-md bg-blue-600 px-3.5 py-2.5 text-sm font-semibold text-white hover:text-white shadow-sm hover:bg-blue-500 focus-visible:outline focus-visible:outline-2 focus-visible:outline-offset-2 focus-visible:outline-blue-600">Start
            Generating Right Now 
            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
              stroke="currentColor" class="w-6 h-6">
              <path stroke-linecap="round" stroke-linejoin="round"
                d="M12.75 15l3-3m0 0l-3-3m3 3h-7.5M21 12a9 9 0 11-18 0 9 9 0 0118 0z" />
            </svg>


          </a>
          <!-- <a href="https://chatgpt-wordpress.opengraphy.com/#pricing"
            class="text-sm font-semibold leading-6 text-gray-900">Learn more <span aria-hidden="true">→</span></a> -->
        </div>
      </div>
      <div class="mx-auto mt-2 text-gray-900 sm:mt-10">
        <figure
          class="col-span-2 hidden sm:block sm:rounded-2xl sm:bg-white sm:shadow-lg sm:ring-1 sm:ring-gray-900/5 xl:col-start-2 xl:row-end-1">
          <blockquote class="p-8 text-xl font-light leading-8 tracking-tight text-gray-400">
            <p class="seo-rewriter-disclaimer"> This plugin from OpenGraphy is not affiliated, associated, authorized,
              endorsed by, or in any way officially connected with the brands we illustrate, and those listed on our
              plugin. All names, marks, emblems and images are registered trademarks of their respective owners. When
              using the ChatGPT API, you agreed to their specific terms of services. Our terms of service are <a
                href="https://chatgpt-wordpress.opengraphy.com/legal-terms/" target="_blank">here</a>. </p>
          </blockquote>
        </figure>
      </div>
    </div>
  </div>
  <div class="relative lg:col-span-5 lg:-mr-8 xl:absolute xl:inset-0 xl:left-1/2 xl:mr-0">
    <img class="aspect-[3/2] w-full bg-gray-50 object-cover lg:absolute lg:inset-0 lg:aspect-auto lg:h-full"
      src="https://seo-rewrite-plugin.plesk.graphylabs.com/wp-content/uploads/2023/03/antoinegoons_giant_futuristic_SEO_rewriter_robot_for_Wordpress__3f97b46c-2439-4ac3-99b1-de4248382f71-1.png"
      alt="">
  </div>
</div>
<?php
} else {
?>
<div class="relative bg-white -ml-5">
  <div class="absolute inset-x-0 -top-40 -z-10 transform-gpu overflow-hidden blur-3xl sm:-top-80" aria-hidden="true">
    <div
      class="relative left-[calc(50%-11rem)] aspect-[1155/678] w-[36.125rem] -translate-x-1/2 rotate-[30deg] bg-gradient-to-tr from-[#ff80b5] to-[#9089fc] opacity-30 sm:left-[calc(50%-30rem)] sm:w-[72.1875rem]"
      style="clip-path: polygon(74.1% 44.1%, 100% 61.6%, 97.5% 26.9%, 85.5% 0.1%, 80.7% 2%, 72.5% 32.5%, 60.2% 62.4%, 52.4% 68.1%, 47.5% 58.3%, 45.2% 34.5%, 27.5% 76.7%, 0.1% 64.9%, 17.9% 100%, 27.6% 76.8%, 76.1% 97.7%, 74.1% 44.1%)">
    </div>
  </div>
  <div class="max-w-7xl lg:grid lg:grid-cols-12 lg:gap-x-8 lg:px-8">
    <div class="px-6 pb-24 pt-10 sm:pb-32 lg:col-span-7 lg:px-0 lg:pb-56 lg:pt-12 xl:col-span-6">
      <div class="mx-auto max-w-2xl lg:mx-0">
        <!-- <?php echo '<p>According to our audit, there are ' . $count_posts . ' published posts and ' . $count_pages . ' published pages that can be rewritten by the plugin. Feel free to create more articles and posts as needed.</p>';?> -->
        <div class="hidden sm:mt-32 sm:flex lg:mt-16">
          <div
            class="relative rounded-full px-3 py-1 text-sm leading-6 text-gray-500 ring-1 ring-gray-900/10 hover:ring-gray-900/20">
            Upgrade to the premium version to unlock these additional features :
            <a href="#premium-features" class="whitespace-nowrap font-semibold text-blue-600">
              <span class="absolute inset-0" aria-hidden="true"></span>Learn more :<span
                aria-hidden="true">&rarr;</span>
            </a>
          </div>
        </div>
        <h1 class="mt-24 text-4xl font-bold tracking-tight text-gray-900 sm:mt-10 sm:text-6xl"> Welcome to the Free
          Version of ChatGPT for WordPress !</h1>
        <p class="mt-6 text-lg leading-8 text-gray-600">As a free user, you have access to the following features:</p>
        <h2 class="mb-2 text-lg font-semibold text-gray-900">Free Features</h2>
        <ul class="max-w-md space-y-1 text-gray-500 list-inside dark:text-gray-400">
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Default prompts for rewriting content
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Basic settings and options
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Email support
          </li>
        </ul>
        <p id="premium-features" class="mt-6 text-lg leading-8 text-gray-600">Upgrade to the premium version to unlock
          these additional features:</p>
        <h2 class="mb-2 text-lg font-semibold text-gray-900">Premium Features</h2>
        <ul class="max-w-md space-y-1 text-gray-500 list-inside dark:text-gray-400">
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Custom prompt management
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Advanced API settings
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Priority email support
          </li>
          <li class="flex items-center">
            <svg class="w-4 h-4 mr-1.5 text-green-500 dark:text-green-400 flex-shrink-0" fill="currentColor"
              viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.707-9.293a1 1 0 00-1.414-1.414L9 10.586 7.707 9.293a1 1 0 00-1.414 1.414l2 2a1 1 0 001.414 0l4-4z"
                clip-rule="evenodd"></path>
            </svg>
            Regular updates and new features
          </li>
        </ul>
        <div
          class="absolute inset-x-0 top-[calc(100%-13rem)] -z-10 transform-gpu overflow-hidden blur-3xl sm:top-[calc(100%-30rem)]"
          aria-hidden="true">
          <div
            class="relative left-[calc(50%+3rem)] aspect-[1155/678] w-[36.125rem] -translate-x-1/2 bg-gradient-to-tr from-[#ff80b5] to-[#9089fc] opacity-30 sm:left-[calc(50%+36rem)] sm:w-[72.1875rem]"
            style="clip-path: polygon(74.1% 44.1%, 100% 61.6%, 97.5% 26.9%, 85.5% 0.1%, 80.7% 2%, 72.5% 32.5%, 60.2% 62.4%, 52.4% 68.1%, 47.5% 58.3%, 45.2% 34.5%, 27.5% 76.7%, 0.1% 64.9%, 17.9% 100%, 27.6% 76.8%, 76.1% 97.7%, 74.1% 44.1%)">
          </div>
        </div>
        <div class="mt-10 flex items-center gap-x-6">
          <a href="https://chatgpt-wordpress.opengraphy.com/#pricing"
            class="rounded-md bg-blue-600 px-3.5 py-2.5 text-sm font-semibold text-white shadow-sm hover:bg-blue-500 focus-visible:outline focus-visible:outline-2 focus-visible:outline-offset-2 focus-visible:outline-blue-600">Upgrade
            to Premium</a>
          <a href="https://chatgpt-wordpress.opengraphy.com/#pricing"
            class="text-sm font-semibold leading-6 text-gray-900">Learn more <span aria-hidden="true">→</span></a>
        </div>
      </div>
      <div class="mx-auto mt-2 text-gray-900 sm:mt-10">
        <figure
          class="col-span-2 hidden sm:block sm:rounded-2xl sm:bg-white sm:shadow-lg sm:ring-1 sm:ring-gray-900/5 xl:col-start-2 xl:row-end-1">
          <blockquote class="p-8 text-xl font-light leading-8 tracking-tight text-gray-400">
            <p class="seo-rewriter-disclaimer"> This plugin from OpenGraphy is not affiliated, associated, authorized,
              endorsed by, or in any way officially connected with the brands we illustrate, and those listed on our
              plugin. All names, marks, emblems and images are registered trademarks of their respective owners. When
              using the ChatGPT API, you agreed to their specific terms of services. Our terms of service are <a
                href="https://chatgpt-wordpress.opengraphy.com/legal-terms/" target="_blank">here</a>. </p>
          </blockquote>
        </figure>
      </div>
    </div>
  </div>
  <div class="relative lg:col-span-5 lg:-mr-8 xl:absolute xl:inset-0 xl:left-1/2 xl:mr-0">
    <img class="aspect-[3/2] w-full bg-gray-50 object-cover lg:absolute lg:inset-0 lg:aspect-auto lg:h-full"
      src="https://seo-rewrite-plugin.plesk.graphylabs.com/wp-content/uploads/2023/03/antoinegoons_futuristic_SEO_rewriter_robot_for_Wordpress_dark_a_2c1130ee-3dc6-4734-83c9-f80f819a576f-1.png"
      alt="">
  </div>
</div>
<?php
}
?>