<?php
// This function will display the plugin on Post and Pages as well as on settings sub-menu page
function seo_rewriter_meta_box() {
  add_meta_box(
      'seo_rewriter_box',
      '<span style="display:flex; align-items:center; background-color:#000; color:white; padding-right:10px;"><img src="https://' . $_SERVER['HTTP_HOST']. '/wp-content/plugins/opengraphy-chatgpt/includes/assets/logo/logo-og.png"
        alt="Logo OpenGraphy" style="width: 30px; height: 30px; padding:10px;"> ChatGPT for WordPress </span>',
      'seo_rewriter_box_content',
      ['post', 'page', 'product'],
      'side',
      'high'
  );
}
add_action('add_meta_boxes', 'seo_rewriter_meta_box');

// Display prompts as well as buttons on post and pages
function seo_rewriter_box_content($post) {
  require_once(plugin_dir_path(__FILE__) . 'rewriter-box-content.php');
}