<?php
  // Get saved prompts (load from database)
  $title_prompts = get_option('seo_rewriter_title_prompts', array());
  $content_prompts = get_option('seo_rewriter_content_prompts', array());
?>

<div id="rewriter-box">
  <p>
    <label for="seo-rewriter-title-prompts">Title Prompts:</label>
  </p>
  <select id="seo-rewriter-title-prompts">
    <?php 
        foreach ($title_prompts as $prompt) {
          echo '<option value="' . esc_attr($prompt) . '">' . esc_html($prompt) . '</option>';
        }
      ?>
  </select>
  <p>
    <button type="button" id="seo-rewriter-title" class="button">Rewrite Title</button>
  </p>
  <p>
    <label for="seo-rewriter-title-prompts">Content Prompts:</label>
  </p>
  <select id="seo-rewriter-content-prompts">
    <?php
        foreach ($content_prompts as $prompt) {
          echo '<option value="' . esc_attr($prompt) . '">' . esc_html($prompt) . '</option>';
        }
      ?>
  </select>
  <p>
    <button type="button" id="seo-rewriter-content" class="button">Rewrite Content</button>
  </p>
</div>
<div class="seo-rewriter-content-links">
  <h4>Settings</h4>
  <span>
    <a href="https://seo-rewrite-plugin.plesk.graphylabs.com/wp-admin/admin.php?page=seo_rewriter_prompt_settings">Manage
      Prompts</a><br>
  </span>
  <span><a
      href="https://seo-rewrite-plugin.plesk.graphylabs.com/wp-admin/admin.php?page=seo_rewriter_advanced_settings">Advanced
      settings</a></span>
</div>

<!-- <div style="
    position: absolute;
    background:none;
    display: block;
    width: 115px;
    height: 115px;"> -->
<!--  LOADER -->
<!-- </div> -->