<?=getOGHead();?>

<body>
  <?=generate_header();?>
  <div class="relative isolate overflow-hidden bg-white py-24 sm:py-12 -ml-5">
    <div
      class="absolute -top-80 left-[max(6rem,33%)] -z-10 transform-gpu blur-3xl sm:left-1/2 md:top-20 lg:ml-20 xl:top-3 xl:ml-56"
      aria-hidden="true">
      <div class="aspect-[801/1036] w-[50.0625rem] bg-gradient-to-tr from-[#ff80b5] to-[#9089fc] opacity-30"
        style="clip-path: polygon(63.1% 29.6%, 100% 17.2%, 76.7% 3.1%, 48.4% 0.1%, 44.6% 4.8%, 54.5% 25.4%, 59.8% 49.1%, 55.3% 57.9%, 44.5% 57.3%, 27.8% 48%, 35.1% 81.6%, 0% 97.8%, 39.3% 100%, 35.3% 81.5%, 97.2% 52.8%, 63.1% 29.6%)">
      </div>
    </div>
    <div class="mx-auto px-6 lg:px-8">
      <div class="mx-auto max-w-2xl lg:mx-0">
        <form method="post" id="chat_gpt_license_key" action="#">
          <h1 class="text-lg font-semibold leading-8 tracking-tight text-blue-600">Activate ChatGPT for WordPress
          </h1>
			<p class="mt-2 text-xl font-base tracking-tight text-gray-900 sm:text-xl">When subscribing to our plugin, you received an email with the licence key in your payment confirmation email from OpenGraphy, our WordPress development agency.
				Enter your licence key below to activate the premium features of ChatGPT for WordPress.</p><br/>
          <table class="form-table">
            <tr valign="top">
              <th scope="row">License Key</th>
              <td>
                <input type="password" name="chat_gpt_license_key"
                  value="<?php echo esc_attr(get_option('chat_gpt_license_key')); ?>" class="regular-text" />
              </td>
            </tr>
          </table>
          <input type="submit" name="submit" id="submit-license-key"
            class="rounded-md bg-blue-600 px-3.5 py-2.5 text-sm font-semibold text-white shadow-sm hover:bg-blue-500 focus-visible:outline focus-visible:outline-2 focus-visible:outline-offset-2 focus-visible:outline-blue-600"
            value="Save Changes">
        </form>
      </div>
      <div
        class="mx-auto mt-16 grid max-w-2xl grid-cols-1 gap-x-8 gap-y-16 lg:mx-0 lg:mt-10 lg:max-w-none lg:grid-cols-12">
        <div class="relative lg:order-last lg:col-span-5">
          <svg
            class="absolute -top-[40rem] left-1 -z-10 h-[64rem] w-[175.5rem] -translate-x-1/2 stroke-gray-900/10 [mask-image:radial-gradient(64rem_64rem_at_111.5rem_0%,white,transparent)]"
            aria-hidden="true">
            <defs>
              <pattern id="e87443c8-56e4-4c20-9111-55b82fa704e3" width="200" height="200" patternUnits="userSpaceOnUse">
                <path d="M0.5 0V200M200 0.5L0 0.499983" />
              </pattern>
            </defs>
            <rect width="100%" height="100%" stroke-width="0" fill="url(#e87443c8-56e4-4c20-9111-55b82fa704e3)" />
          </svg>
        </div>

      </div>
    </div>
  </div>
</body>